from setuptools import find_packages
from setuptools import setup

setup(
    name='advrobotics_lab3_interfaces',
    version='0.0.0',
    packages=find_packages(
        include=('advrobotics_lab3_interfaces', 'advrobotics_lab3_interfaces.*')),
)
